commit 5582558982e31d1495324b72fbdfce981fd79073
Author: freddy77 <freddy77>
Date:   Wed Aug 18 11:27:46 2010 +0000

    add missing declaration

diff --git a/ChangeLog b/ChangeLog
index 00f64f4..b1cddaf 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Wed Aug 18 13:27:30 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* include/replacements.h: add missing declaration
+
 Tue Aug 17 15:15:57 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* include/tdsodbc.h win32/FreeTDS_w.def win32/Makefile.am:
 	* win32/msvc6/FreeTDS.dsp win32/msvc6/libTDS.dsp:
@@ -2834,4 +2837,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3113 2010/08/17 13:16:05 freddy77 Exp $
+$Id: ChangeLog,v 1.3114 2010/08/18 11:27:46 freddy77 Exp $
diff --git a/include/replacements.h b/include/replacements.h
index 175e3e4..37913fe 100644
--- a/include/replacements.h
+++ b/include/replacements.h
@@ -20,7 +20,7 @@
 #ifndef _replacements_h_
 #define _replacements_h_
 
-/* $Id: replacements.h,v 1.27 2010/08/05 08:58:36 freddy77 Exp $ */
+/* $Id: replacements.h,v 1.28 2010/08/18 11:27:47 freddy77 Exp $ */
 
 #include <stdarg.h>
 #include "tds_sysdep_public.h"
@@ -119,7 +119,7 @@ char *tds_basename(char *path);
 int gettimeofday (struct timeval *tv, void *tz);
 int getopt(int argc, char * const argv[], const char *optstring);
 extern char *optarg;
-extern int optind, offset, opterr;
+extern int optind, offset, opterr, optreset;
 #endif
 
 #ifdef __cplusplus

